@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Oswald:400);

html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure,  footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; background: #122438 url(img/bgr.jpg) 0 0 repeat-x; }
ol, ul { list-style: none; }

.c { display: block; clear: both; width: 100%; height: 0px; font-size: 1px; line-height: 1px; }
.upper { text-transform: uppercase; }

a {}
a:focus { outline: none; }
a:hover {}
a img { border: none; }

#qclink { position: absolute; top: 28px; z-index: 250; display: block; width: 130px; height: 14px; }
#ndwlink { position: absolute; top: 112px; left: 60px; z-index: 250; display: block; width: 310px; height: 14px; }

.borderling { position: absolute; top: 0; z-index: 0; display: block; width: 100%; height: 27px; background: transparent url(img/border.png) 0 0 repeat-x; }
#wrap { z-index: 100; position: relative; width: 860px; height: 700px; margin: 0 auto 0 auto; background: transparent url(img/topbgr.png) center top no-repeat; }
h1 { position: relative; width: 365px; height: 142px; margin: 0 auto 0 auto; text-indent: -9999px; background: transparent url(img/logo.png) 0 25px no-repeat; }

#boxes1 { position: absolute; top: 140px; left: 0; width: 205px; height: 336px; }
#boxes2 { position: absolute; top: 140px; left: 655px; width: 205px; height: 336px; }
.daybox { position: absolute; display: block; width: 75px; height: 75px; border: 1px dashed rgba(255,255,255,0.25); background-color: rgba(0,0,0,0.1); -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5); box-shadow: 0px 0px 5px rgba(0,0,0,0.5); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#days1 { top: 0px; left: 102px; }
#days2 { top: 60px; left: 0px; }
#days3 { top: 101px; left: 101px; }
#days4 { top: 160px; left: 0px; }
#days5 { top: 201px; left: 128px; }
#days6 { top: 260px; left: 31px; }
#days7 { top: 0px; left: 28px; }
#days8 { top: 60px; left: 130px; }
#days9 { top: 100px; left: 28px; }
#days10 { top: 160px; left: 130px; }
#days11 { top: 200px; left: 0px; }
#days12 { top: 260px; left: 100px; }
.dimg { opacity: 0.3; }
.dnr { position: absolute; bottom: 2px; right: 7px; font-family: Courier New, Courier New, monospace; font-weight: bold; color: rgba(255,255,255,0.5); font-size: 32px; text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5); }
.current { border-color: rgba(255,255,255,0.5); }
.current .dimg { opacity: 0.75; }
.current .dnr { color: rgba(255,255,255,1); }

#currentday { position: absolute; z-index: 200; left: 230px; top: 200px; width: 400px; -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5); box-shadow: 0px 0px 5px rgba(0,0,0,0.5); }
#ribbon { position: absolute; display: block; z-index: 200; left: 5px; top: -3px; width: 33px; height: 81px; background: transparent url(img/ribbon.png) 0 0 no-repeat; }
#rbnr { position: absolute; display: block; z-index: 210; left: 0; top: 25px; width: 33px; text-align: center; font-weight: bold; color: #FFF; font-family: 'Oswald', sans-serif; text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5); }
#bigimg { position: relative; display: block; overflow: hidden; width: 400px; height: 250px; -webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px; -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.75); box-shadow: 0px 0px 5px rgba(0,0,0,0.75); }
#bigimg a:hover img { opacity: 0.8; }
#currentday .borderling { position: relative; }
#daytxt { display: block; background-color: #FFF; -webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; }
#daytxt p { font-family: 'Oswald', sans-serif; color: #222; font-size: 22px; line-height: 1.3em; padding: 10px; }
#daytxt p strong, #daytxt p a, #xtratxt p strong { color: #c92d02; }
#daytxt p a:hover { text-decoration: none; }

#xtratxt { position: absolute; z-index: 190; left: 230px; top: 550px; width: 378px; padding: 15px 10px 0 10px; font-family: 'Oswald', sans-serif; color: #FFF; font-size: 15px; line-height: 1.4em; border: 1px dashed rgba(255,255,255,0.25); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-color: rgba(0,0,0,0.1); }
#xtratxt p { margin-bottom: 10px; }

#wintoday { position: absolute; z-index: 220; top: 420px; left: 190px; display: block; width: 117px; height: 38px; background: transparent url(img/wintoday.png) 0 0 no-repeat; }
#defaultCountdown { position: absolute; z-index: 300; top: 180px; left: 230px; width: 400px; text-align: center; font-family: 'Oswald', sans-serif; font-size: 12px; color: #FFF; }